import { Bonus } from './Bonus';
import { type BonusValue } from './BonusValue';
import { type Cell } from './Cell';
import { type Config } from './Config';
export declare class CharacterBonus extends Bonus {
    readonly type = "BONUS_CHARACTER";
    canApply(config: Config, cell: Cell): boolean;
    matchesCellTileScore(config: Config, cell: Cell): boolean;
    get value(): BonusValue;
}
